Subject: Re: [PATCH 8/8] archive: support creating archives from index

From: René Scharfe <[email-masked]>
Date: Wed, 08 Apr 2009 22:48:43 +0200

Nguyễn Thái Ngọc Duy schrieb:
> This is more or less for fun. Does anyone really want to create archives
> from index?

Perhaps, but I think it would be better implemented similar to git grep.

René